logomoneymotion
CheckoutsessionsRpc
background
moneymotion Docs
moneymotion Docs
Checkout Sessions Get Completed Or Pending Checkout Session Info
POST
/rpc/CheckoutSessionsGetCompletedOrPendingCheckoutSessionInfo
checkoutIdUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CheckoutSessionsGetCompletedOrPendingCheckoutSessionInfo" \  -H "Content-Type: application/json" \  -d '{    "checkoutId": "a21b4d66-7585-4979-80ec-60ea35b35821"  }'
{
  "_tag": "expired"
}